[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomCheckGroup.FlipChildren

Flips child controls horizontally.

## Declaration

Source position: extctrls.pp line 897

`public procedure TCustomCheckGroup.FlipChildren(`
`AllLevels: Boolean`
`); override;`

## Arguments

`AllLevels` |  | True all child controls and their descendants are flipped.

## Description

Child controls arranged in left-to-right order appear in right-to-left order after flipping. Any anchors are adjusted accordingly.

FlipChildren is an empty implementation in TCustomCheckGroup; no flipping is performed for the control.

## See also

TWinControl.FlipChildren |  | Flip children horizontally. That means mirroring the Left position and anchoring.